html {}
body{ font-size:12pt; line-height:1.8em;background-color:#fff; color:#585652;padding-bottom:100px;}

/*
********************************************************************************************************************************
box類
********************************************************************************************************************************
*/
.boxstyle { box-sizing:border-box; margin:0 1% 20px 1%; padding:15px 5px 5px 5px; background-color:#fff; -moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px; border:#9c9c9c 8px solid; }
.box-title {text-align:center; box-sizing:border-box; padding-top:25px; -moz-border-radius: 40px 40px 0 0; -webkit-border-radius: 40px 40px 0 0; border-radius: 40px 40px 0 0;border-top:8px solid #ee780f;border-left:8px solid #ee780f;border-right:8px solid #ee780f;}
.box-bottom {text-align:center;	box-sizing:border-box; padding-bottom:25px; -moz-border-radius: 0 0 40px 40px; -webkit-border-radius: 0 0 40px 40px; border-radius: 0 0 40px 40px;border-left:8px solid #ee780f;border-right:8px solid #ee780f;border-bottom:8px solid #ee780f;}
.boxbg-wh { background-color:#fff; border-color:#fff;}
.boxbg-yr { background-color:#edd634;}
.boxbg-rd { background-color:#CE0F4B;}
.boxbg-bl { background-color:#002E8F; border-color:#002E8F;}


@media screen and (max-width : 768px ){
.infobox{
   height: 15em;     /* 高さを制限(※) */
   overflow: scroll;  /* スクロールバーを表示(※) */
   border: #585652 1px solid;    /* 枠線を追加 */
   background-color: #fff; /* 背景色を追加 */
}
}
/*
********************************************************************************************************************************
button類
********************************************************************************************************************************
*/
.up_bt{-webkit-transition: transform 0.2s ease;-moz-transition: transform 0.2s ease;-o-transition: transform 0.2s ease;transition: transform 0.2s ease;}
.up_bt:hover{ -webkit-transition: transform 0.2s ease;-moz-transition: transform 0.2s ease;-o-transition: transform 0.2s ease;transition: transform 0.2s ease;transform: translate3d(0, -3px, 0);}

.right_bt{-webkit-transition: transform 0.2s ease;-moz-transition: transform 0.2s ease;-o-transition: transform 0.2s ease;transition: transform 0.2s ease;}
.right_bt:hover{-webkit-transition: transform 0.2s ease;-moz-transition: transform 0.2s ease;-o-transition: transform 0.2s ease;transition: transform 0.2s ease;transform: translate3d(3px, 0, 0);}

/*
********************************************************************************************************************************
background
********************************************************************************************************************************
*/
.bg-stripe { background:linear-gradient(45deg,#fefefe 25%,#EEF0E1 0,#EEF0E1 50%,#fefefe 0,#fefefe 75%,#EEF0E1 0); background-size:42.4px 42.4px; padding:20px 0;}
.bg-mesh { padding:50px 0 50px 0; background-image:url(../images/bg_mesh.gif); background-position:top left; background-repeat:repeat;}
.bg-mesh-gr { padding:50px 0 50px 0; background-image:url(../images/bg_mesh_gr.gif); background-position:top left; background-repeat:repeat;}

/*
********************************************************************************************************************************
footer
********************************************************************************************************************************
*/
#footer { position:fixed; bottom:0; padding-top:20px; padding-bottom:20px; line-height:20px; background-color: #585652; color:#fff;}
#footer a{ color:#edd634;}